Results 1 to 3 of 3

Thread: Opensuse update 2015-34, util-linux problem???

  1. #1

    Default Opensuse update 2015-34, util-linux problem???

    Hi all,

    One of today's updates - util-linux, wants to install kde3libs and libreoffice? I have openoffice installed, why is it trying to install libreoffice? I don't have any kde3 apps, why would it needs to install kde3 libraries?

    Any idea what's these updates are about?

    Thanks for any help

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,895

    Default Re: Opensuse update 2015-34, util-linux problem???

    I think it is this one: https://forums.opensuse.org/showthre...cking+packages

    In post #8 is the general solution.
    Henk van Velden

  3. #3

    Default Re: Opensuse update 2015-34, util-linux problem???

    Thanks hcvv, that was what I was after. Still not sure why it installed kde3libs, qt3 and about 6 or 7 32bit libs?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •